---
:id: 132180651
:submitters:
- :name: Kameron Hanks
  :email: khanks@clemson.edu
:created_at: !ruby/object:ActiveSupport::TimeWithZone
  utc: 2022-09-06 21:14:23.535166000 Z
  zone: !ruby/object:ActiveSupport::TimeZone
    name: America/Los_Angeles
  time: 2022-09-06 14:14:23.535166000 Z
:status: processed
:score: 46.0
